
ctools - Bug #4299

Correct x-axis on csfootprint plot

05/11/2023 03:03 PM - Knödlseder Jürgen

Status: Closed Start date: 05/11/2023

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1.0   

Description

csfootprint shows days since the beginning on the x-axis, yet what is shown are only the days for which carbon footprints are logged,

hence days without carbon footprint are not counted. For that reason the total number of days can be smaller than the number of

days between start and stop. The code needs to be changed so that days without any carbon footprint are inserted where necessary.

History

#1 - 05/12/2023 12:19 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- % Done changed from 0 to 100

I implementation the display of the actual dates.

#2 - 05/15/2023 10:19 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Powered by TCPDF (www.tcpdf.org)

04/26/2024 1/1

http://www.tcpdf.org

